<!doctype html>
<html lang="en">
<html xmlns:th="https://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Index</title>
</head>
<body>

<h1>Show joke here: </h1>
<p1 th:text="${joke}">Show joke here..</p1>

</body>
</html>